@font-face {
    font-family: 'circe';
    src: local('Circe'), local('../fonts/Circe-Regular'),
    url('../fonts/Circe-Regular.woff') format('woff');             /*этот вроде бы работает норм*/
}
/*@font-face {
    font-family: 'gilam';
    src: local('Circe'), local('../fonts/Gilam-Trial-Regular'),
    url('../fonts/Gilam-Trial-Regular.woff') format('woff');
} */                                                                     /*можно раскоментировать но в бесплатной версии кавычки и скобки заменены на надпись "trial font"*/
body {
    font-family: 'gilam', Helvetica, Arial, sans-serif;
    background: #171717;
    font-size: 20px;
    line-height: 28px;
}

span {                                  /*"утяжеляем" шрифт для span-а*/
    font-weight: 600;
    line-height: 25px;
}

.black{
    color: black;
}

.container, .customers, .customers-box {               /*создаем общий контейнер для контента всей страницы*/
    margin: 0 auto;
    max-width: 1460px;
    padding-right: 15px;
    padding-left: 15px;
}
/*-----------------------parallax-----------------------*/         /*бекграунды*/
.wrapper-top {
    background: url(../images/background/header-bg.jpeg) center fixed;
    background-size: cover;
    padding-bottom: 80px;
}

.wrapper-bottom {
    background: url(../images/background/parallax-bg.jpeg) center fixed;
    background-size: cover;
}
/*-----------------------header-----------------------*/
.header-banner {
    display: grid;
    grid-template: 50px / 220px 1fr 220px;               /*"гридуем" меню в одну строку в три колонки*/
    align-items: center;                                   /*контент ячеек по центру строки*/
    justify-items: end;                                    /*"сбиваем" контент ячеек вправо*/
    padding-top: 36px;
    font-family: circe, sans-serif;
}

.header-banner-item1 img {
       width: 100%                                       /*определяем картинку лого по ширине ячейки*/
}

.header-banner-item2 {                        /*работаем с телефоном*/
    margin-right: 39px;
}

.header-banner-item2 a {                       /*дизайн ссылки телефона*/
    color: #FFFFFF;
    font-weight: 700;
    font-size: 20px;
    font-family: circe, sans-serif;
}

.header-banner-item2 span {                  /*задаем цвет первой части номера тел*/
    color: #D6AF76;
}

.header-banner-item3, .button {                 /*задаем дизайн кнопок на странице*/
    display: flex;
    width: max-content;
    border: 1px solid #E4B564;
    color: #E4B564;
    font-family: 'circe', Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    align-items: center;
    padding: 10px 30px;
}

.header-banner-item3 img {           /*определяем размер рисунка трубки телефона в кнопке*/
    width: 13px;
    height: 13px;
}

.header-banner-item3 p {              /*равняем "обратный звонок" в кнопке*/
    margin: 0 10px 0 0;
}

.header-banner-item3 a {               /*задаем цвет ссылки кнопки*/
    color: #E4B564;
}

/*-----------------------description-----------------------*/
h1, h2 {
    font-weight: 700;
    font-size: 50px;
    color: white;
    margin-top: 50px;
}

.description {                           /*ровняем и стилизуем описание */
    width: clamp(400px, 75%, 1180px);
    color: #FFFFFF;
    margin-top: 40px;
    margin-bottom: 40px;
    font-weight: 700;
}

.description-list {
    display: grid;
    grid-template-columns: repeat(6, 1fr);      /* 6 колонок по одной фракции*/
    grid-template-rows: 468px 468px;             /* 2 строки по 468 пикселей*/
    grid-template-areas:
    "list1 list1 list2 list2 list3 list3"        /*распологаем блоки по сетке*/
    "list4 list4 list4 list5 list5 list5";
    color: #FFFFFF;
    font-weight: 700;
    font-size: 20px;
    gap: 25px;
}

.align-description-list {
    text-align: center;
    padding: 224px 10px 0;
}

.description-list1 {                            /*именуем и красим ячейки*/
    background: rgba(99, 79, 44, 1);
    grid-area: list1;
}

.description-list2 {
    background: rgba(180, 163, 133, 1);
    grid-area: list2;
}

.description-list3 {
    background: rgba(228, 181, 100, 1);
    grid-area: list3;
}

.description-list4 {
    background: rgba(99, 90, 74, 1);
    grid-area: list4;
}

.description-list5 {
    background: rgba(176, 140, 77, 1);
    grid-area: list5;
}

/*-----------------------on_the_side-----------------------*/
.on_the_side {
    margin-top: 94px;
    margin-bottom: 50px;
    display: grid;
    grid-template:
    "list1 list2 list3" 2.55fr                   /*задаем сетку и соотношение блоков*/
    "list1 list2 list6" 0.32fr
    "list4 list2 list6" 1fr
    "list4 list5 list6" 1.29fr
    "list4 list5 list7" 2.77fr / 1fr 1fr 1fr;
    gap: 26px 30px;
}

.align-on_the_side-list {                          /*ровняем стилизуем контент*/
    color: #FFFFFF;
    display: flex;
    justify-content: start;
    justify-items: start;
    flex-direction: column;
    font-family: 'Gilam', Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 25px;
    padding-top: 44px;
    padding-left: 52px;
}

.on_the_side-list1 {                     /*именуем,задаем цвет и высоту блокам*/
    height: 313px;
    background: rgba(14, 14, 14, 1);
    grid-area: list1;
}

.on_the_side-list2 {
    background: rgba(36, 36, 36, 1);
    height: 439px;
    grid-area: list2;
}

.on_the_side-list3 {
    background: rgba(31, 31, 31, 1);
    height: 255px;
    grid-area: list3;
}

.on_the_side-list4 {
    background: rgba(31, 31, 31, 1);
    height: 560px;
    grid-area: list4;
}

.on_the_side-list5 {
    background: rgba(228, 181, 100, 1);
    height: 405px;
    grid-area: list5;
}

.on_the_side-list6 {
    background: rgba(14, 14, 14, 1);
    height: 313px;
    grid-area: list6;
    flex-direction: row;
}

.on_the_side-list7 {
    background: rgba(10, 9, 9, 1);
    height: 277px;
    grid-area: list7;
}

/*-----------------------customers-----------------------*/
.customers {
    margin-top: 72px;
    padding-bottom: 238px;
    height: 1090px;
    color: #FFFFFF;
    font-weight: 500;
    display: grid;
    grid-template: 1fr 1fr / 1fr 1fr 1fr;       /* 2 строки 3 колонки для секции customers*/
}

h2 {
    padding-top: 172px;
}
.customers-box{
    position: relative;
}
.button.customers-button {        /*позиционируем кнопку относительно customers-box*/
    position: absolute;
    right: 0;
    bottom: 0;
    margin-right: 15px;
}

.align-customers {               /*ровняем контент ячеек грид контейнера задаем вложенный грид-контейнер для каждой ячейки*/
    display: grid;
    justify-items: center;
    align-content:center;
}

.align-customers-item {
    text-align: center;
    width: 326px;
    color: transparent;              /*скрываем параграф - обезцвечиваем шрифт*/
    align-content: end;
    transition: 0.5s ease-out;        /* замедляем, задаем стиль замедления*/
}

.customers-list-box:hover ~ .align-customers-item {
    color: white;                    /*показываем при наведении*/
    margin-top: 25px                /*корректируем margin*/
}

.customers-list1 {
    background: rgba(99, 79, 44, 1);
}

.customers-list2 {
    background: rgba(232, 210, 171, 0.76);
}

.customers-list3 {
    background: rgba(228, 181, 100, 1);
}

.customers-list4 {
    background: rgba(99, 90, 74, 1);
}
/*------------блок 5,складываем мозайку лого с отдельных рисунков-букв-----------------------*/
.customers-list5 {
    background: rgba(176, 140, 77, 1);
}

.customers-list5-box {
    position: relative;      /*"опора" для выравнивания квадрата и буквы 'p'*/
    height: 31px;            /*задал минимальные размеры ширины и высоты такими чтобы квадрат логотипа стал на свое место left:0 top:0*/
    width: 110px;
    display: flex;
    align-items: flex-end;   /*выровнял буквы по нижнему краю и по центру*/
    justify-content: center;
    margin-bottom: 16px;
}

.customers-list5 [alt*="squared"] {
    position: absolute;                /*абсолютное значение квадрата лого*/
    left: 0;
    top: 0;
}

.customers-list5 [alt*="p"] {
    position: absolute;                /*абсолютное значение буквы 'p'*/
    left: 92%;
    top: 54%;
}
/*-----------------------завершаем блок5-----------------------*/
.customers-list6 {
    background: rgba(99, 79, 44, 1);
}
/*http://prison.kiev.ua/hw_5_sk-infrustructure/*/
/*
.customers-list5-box img:not([alt*="squared"]) { для выбора всех картинок кроме содержащей отрибут alt="squared"
}
*/
